Subject: New Reply Received - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 18:19:50 +0000

Hi Prince Malik,  The customer has responded to the ticket.  need esc  Ticket comment <div>Good Day,</div>
<div><br></div>
<div>Yes I just received sms notification of the remaining refund. Thank you for that.</div>
<div><br></div>
<div>However I do have to say that I do not accept this as a goodwill since I’ve said in all emails I am very certain all 4 item are in 1packet and returned correctly.</div>
<div>But I do appreciate for correcting the refund that was incorrectly done.</div>
<div><br></div>
<div>I suggest to improve the returns service and to make sure there’s a record and logs so you may able to retrace the personnel who checked the returns that should exactly counts how many items that are pulled out in the packet and if the person has not checked it properly - there should be atleast a 2nd QR to follow-up. All honesty on all online orders I’ve made and returns that was processed, this is the first time I have encountered this issue.</div>
<div>I strongly urge you to take this matter on very serious note for improvement.</div>
<div><br></div>
<div><br></div>
<div>Thank you for the update and stay safe.</div>
<div><br></div>
<div>Regards,</div>
<div>Jona<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Sep 2021, at 6:38 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jona,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, we have gone ahead and refunded you for the remaining items which you confirmed returning as a goodwill gesture upon your confirmation. We would request you to please take a picture of the items before returning along with the return slip showing the tracking number in future if something like this happens again and we will be able to raise a case for stolen/lost items with the courier for the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​The refund is for an amount of AED 115 done to the original mode of payment - Tabby. An email notification regarding the same has been sent to you regarding the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Note: Payment Providers/Tabby may take up to 7-14 working days to process the transaction in some cases. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
<div dir="ltr">​<br>
</div>
</div>
<div>​<br>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2965062